» Ubuntu » Paketit

Error

two or more packages specified (libttspico-data natty)